{
  "name": "converter",
  "version": "0.0.1",
  "type": "module",
  "description": "this package help to you for convert media format",
  "main": "index.js",
  "bin": {
    "Iwantconvert": "index.js"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "yasinghaffari",
  "license": "MIT",
  "dependencies": {
    "chalk": "^4.0.0",
    "commander": "^5.1.0",
    "fs": "0.0.1-security",
    "path-parse": "^1.0.6",
    "pixelated-svg": "^1.0.1",
    "prompt": "^1.0.0"
  }
}
